body {
	font-family:'Arial';
	text-align:center;
	margin:0;
	}
	
img {
	border:none;
	}
	
a {
	color:#333;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#666;
	}
	
#wrapper {
	margin:0 auto;
	min-width: 840px !important; 
	width: 90% !important; width: 840px;
	text-align:left;
	}
	
#head {
	background:url('images/head.jpg') no-repeat;
	height:200px;
	background-position:top center;
	float:left;
	width:100%;
	}
	
#head h1 {
	color:#fff;
	width:400px;
	float:left;
	padding:30px 0 0 20px;
	margin:0;
	}
	
#head h2 {
	color:#fff;
	float:left;
	clear:both;
	width:400px;
	padding:10px 0 0 20px;
	font-size:12pt;
	margin:0;
	clear:left;
	}
	
#head img {
	width:345px;
	height:200px;
	float:right;
	}
	
#menu {
	float:left;
	clear:both;
	list-style:none;
	background:url('images/menu.jpg') repeat-x;
	height:30px;
	line-height:30px;
	width:100%;
	margin:2px 0 0 0;
	padding:0;
	color:#fff;
	}

#menu li:first-child {
	margin:0 0 0 20px;
	}
	
#menu li {
	float:left;
	background:url('images/menu_end.jpg') no-repeat top right;
	}
	
#menu li a {
	text-decoration:none;
	color:#fff;
	display:block;
	padding:0 20px 0 20px;
	line-height:30px;
	font-weight:bold;
	}
	
#menu li a:hover, #menu li a.on {
	background:url('images/menu_hover.jpg') no-repeat top center;
	}

#mainContent {
	width:100%;
	min-height: 430px !important; 
	height: auto !important; height: 430px;
	float:left;
	margin:10px 0 0 0;
	}
	
#smallCol {
	width:20%;
	float:left;
	}
	
#breadcrumb {
	font-weight:bold;
	}
	
#bigCol {
	width:auto;
	float:right;
	width:75%;
	}
	
#bigCol h3 {
	text-align:center;
	width:100%;
	margin:0 0 20px 0;
	}
	
#leftContent p:first-child {
	font-weight:bold;
	font-size:14pt;
	}
	
#bigCol p {
	clear:both;
	text-align:justify;
	}
	
#bigCol p:first-line {
	font-weight:bold;
	}
	
#galleryWrap {
	width:100%;
	float:left;
	height:auto;
	margin:0 0 22px 0;
	}
	
#galleryWrap a {
	display:block;
	width:100px;
	height:100px;
	background-repeat:no-repeat;
	background-position:center;
	background-color:#6699FF;
	text-decoration:none;
	border:1px solid #999;
	float:left;
	margin:0 80px 50px 0;
	}
	
#galleryWrap a:hover {
	border-color:#000099;
	}
	
#galleryWrap a span {
	cursor:pointer;
	background-color:#CCCCFF;
	color:#000;
	height:25px;
	width:95px;
	display:block;
	position:relative;
	top:105px;
	padding:0 0 0 5px;
	border:1px solid #555;
	text-align:center;
}
	
#galleryWrap a span:first-child {
	border:none;
	cursor:default;
	position:absolute;
	display:none;
	background:url('images/tooltip.png') no-repeat;
	padding:0;
	top:auto;
	margin:-70px 0 0 30px;
	padding:10px 0 0 15px;
	width:250px;
	height:100px;
	color:#fff;
	text-align:left;
	}
	
#galleryWrap a:hover span:first-child {
	display:block;
	}
	
#footer {
	width:100%;
	float:left;
	clear:both;
	text-align:center;
	font-size:10pt;
	background:url('images/foot.jpg') repeat-x;
	line-height:30px;
	height:30px;
	}
	
#shade {
	background-color:#333;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	display:none;
	z-index:100;
  }
  

#lightBox {
	background:url('images/trans.png');
	position:fixed;
	display:none;
	padding:10px;
	z-index:100;
	}

#lightBox .close {
	width:25px;
	height:25px;
	display:block;
	background:url('images/close.png') no-repeat top;
	position:absolute;
	margin:10px 10px 0 10px;
	z-index:10;
	}
	
#lightBox .close:hover {
	background-position:bottom;
	}
	
#lightBox_wrap {
	height:100%;
	width:100%;
	background:url('images/progress.gif') no-repeat center #fff;
	}
	
#lightBox_inner { 
	height:100%;
	width:100%;
	background:url('images/progress.gif') no-repeat center #fff;
	}

#lightBox_inner img {
	padding:10px 0 0 10px;
}

#lightBox_capbox {
	position:absolute;
	width:100%;
	height:40px;
	background:#fff;
	margin:-60px 0 0 10px;
	padding-right:-40px;
	display:none;
}

#lightBox_caption {
	position:absolute;
	width:100%;
	height:40px;
	margin:-60px 0 0 10px;
	display:none;
	padding-left:10px;
}

#lightBox_inner .button {
	float:right;
	position:relative;
	top:-65px;
	left:-20px;
	display:none;
	cursor:pointer;
}

.hidden {
	display:none;
	}
	
.errorBox {
	overflow:hidden;
	color:#990000;
	font-weight:bold;
	font-size:10pt;
	}

.errorBox li {
	font-weight:normal;
	}
	
.img_row {
	width:250px;
	float:left;
	clear:both;
	margin:4px 0 0 0;
	}

.text_row {
	width:400px;
	float:left;
	margin:4px 0 0 0;
	}
	
.text_row h4 {
	margin:0;
	padding:0;
	}